This page was not yet optimized for use on mobile devices.
Protection Profile for Mobility - Voice Over IP Application Version 0.6
Profile details
| Status | archived |
|---|---|
| Valid from | 28.01.2013 |
| Valid until | 23.10.2013 |
| Scheme | 🇺🇸 US |
| Category | Other Devices and Systems |
| Security level | None |
Certification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
ERROR
Extract keywords:
ERROR
Protection profile
Extracted keywords
Symmetric Algorithms
AES, DES, HMAC, CMACAsymmetric Algorithms
ECDSA, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512Protocols
TLS, TLS 1.2, DTLS, VPNRandomness
DRBG, RBGBlock cipher modes
GCM, CCMTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHASecurity level
EAL1Claims
O.PROTECTED_COMMUNICATIONS, O.TRUSTED_UPDATES, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, A.AUTHORIZED_USER, A.AVAILABILITY, A.OPER_ENV, A.TRUSTED_ADMIN, OE.AUTHORIZED_USER, OE.AVAILABILITY, OE.OPER_ENV, OE.TRUSTED_ADMIN, OE.VERIFIABLE_UPDATESSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_OPE.1, AGD_PRE.1, AGD_OPR, AGD_PRE, ALC_CMC.1, ALC_CMS.1, ALC_CMC.2, ALC_CMS.2, ATE_IND.1, ATE_IND, AVA_VAN.1, AVA_VANSecurity Functional Requirements (SFR)
FCS_CKM_EXT.4, FCS_COP.1, FCS_RBG_EXT.1, FCS_SRTP_EXT.1, FCS_TLS_EXT.1, FCS_CKM.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SRTP_EXT.1.1, FCS_SRTP_EXT.1.2, FCS_SRTP_EXT.1.3, FCS_SRTP_EXT.1.4, FCS_TLS_EXT.1.1, FCS_DTLS_EXT.1, FCS_DTLS_EXT.1.1, FCS_DTLS_EXT.1.2, FIA_SIPC_EXT.1, FIA_SIPC_EXT.1.1, FIA_SIPC_EXT.1.2, FIA_SIPC_EXT.1.3, FIA_SIPC_EXT.1.4, FMT_SRTP_EXT.1.1, FPT_TUD_EXT.1, FPT_TUD_EXT.1.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Side-channel analysis
malfunctionReferences
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "5c9f07187a15daeb",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "5c9f07187a15daeb",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "pp_mobility_voip_v0.6-1.pdf",
"pp_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 2
}
},
"FF": {
"DSA": {
"DSA": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AUTHORIZED_USER": 1,
"A.AVAILABILITY": 1,
"A.OPER_ENV": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.PROTECTED_COMMUNICATIONS": 1,
"O.TRUSTED_UPDATES": 1
},
"OE": {
"OE.AUTHORIZED_USER": 1,
"OE.AVAILABILITY": 1,
"OE.OPER_ENV": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.VERIFIABLE_UPDATES": 1
},
"T": {
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNAUTHORIZED_UPDATE": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 9
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 11,
"AGD_OPR": 1,
"AGD_PRE": 1,
"AGD_PRE.1": 7
},
"ALC": {
"ALC_CMC.1": 6,
"ALC_CMC.2": 1,
"ALC_CMS.1": 2,
"ALC_CMS.2": 4
},
"ATE": {
"ATE_IND": 4,
"ATE_IND.1": 6
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 7
}
},
"cc_security_level": {
"EAL": {
"EAL1": 5
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 2,
"FCS_CKM_EXT.4": 3,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 11,
"FCS_COP.1.1": 4,
"FCS_DTLS_EXT.1": 6,
"FCS_DTLS_EXT.1.1": 1,
"FCS_DTLS_EXT.1.2": 1,
"FCS_RBG_EXT.1": 4,
"FCS_RBG_EXT.1.1": 3,
"FCS_RBG_EXT.1.2": 2,
"FCS_SRTP_EXT.1": 4,
"FCS_SRTP_EXT.1.1": 1,
"FCS_SRTP_EXT.1.2": 1,
"FCS_SRTP_EXT.1.3": 1,
"FCS_SRTP_EXT.1.4": 1,
"FCS_TLS_EXT.1": 9,
"FCS_TLS_EXT.1.1": 2
},
"FIA": {
"FIA_SIPC_EXT.1": 4,
"FIA_SIPC_EXT.1.1": 1,
"FIA_SIPC_EXT.1.2": 2,
"FIA_SIPC_EXT.1.3": 3,
"FIA_SIPC_EXT.1.4": 2
},
"FMT": {
"FMT_SRTP_EXT.1.1": 1
},
"FPT": {
"FPT_TUD_EXT.1": 2,
"FPT_TUD_EXT.1.1": 1
},
"FTP": {
"FTP_ITC.1": 8,
"FTP_ITC.1.1": 3,
"FTP_ITC.1.2": 2,
"FTP_ITC.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CCM": {
"CCM": 1
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"DTLS": {
"DTLS": 14
},
"TLS": {
"TLS": 25,
"TLS 1.2": 1
}
},
"VPN": {
"VPN": 3
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 2,
"P-384": 2,
"P-521": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-256": 3,
"SHA-384": 3,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
},
"RNG": {
"RBG": 15
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 2,
"FIPS PUB 186-2": 4,
"FIPS PUB 186-3": 6,
"FIPS PUB 197": 1
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-38B": 1,
"NIST SP 800-38C": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-90": 1,
"SP 800-90": 1
},
"RFC": {
"RFC 2560": 1,
"RFC 3261": 2,
"RFC 3711": 1,
"RFC 4566": 1,
"RFC 4568": 1,
"RFC 5246": 1,
"RFC 5280": 2,
"RFC 5759": 1,
"RFC 6347": 3,
"RFC 6460": 2
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 12
}
},
"DES": {
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {},
"vulnerability": {}
},
"pp_metadata": {
"/Author": "Tresys Technology",
"/CreationDate": "D:20130128103944Z",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20150811161610-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "Mobile VoIP Application",
"/Title": "Mobility Protection Profile",
"pdf_file_size_bytes": 902091,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 35
},
"report_filename": "",
"report_keywords": null,
"report_metadata": null
},
"scheme_metadata": {
"cc_version": "3.1",
"pp_short_name": "PP_MOBILITY_VOIP_V0.6",
"pp_sponsor_id": "NIAP",
"pp_transition": "2013-07-28T00:00:00Z",
"predecessor": null,
"source_scheme": "US",
"successor": "PP_VOIP_V1.2"
},
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e72d00e22fd7a380d1aeb83dfea73b20437d608e0b47412aa52e76fdd4b45feb",
"source_hash": "76e549f5e4c1f2fb8fd5b4e25ebf6fb0df0803e45f396facc14ace47d8b9875c",
"txt_hash": "32497a84ff2b5ff107e3fc5ca95db2dc9e8115b0cc3051ac12ae55394f0765d8"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": true,
"extract_ok": false,
"json_hash": null,
"source_hash": "6adef86c67e4bbbcbc8872bedf10c93c33839884a5cb1ca1d36f080444041ca7",
"txt_hash": null
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Other Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "Protection Profile for Mobility - Voice Over IP Application Version 0.6",
"not_valid_after": "2013-10-23",
"not_valid_before": "2013-01-28",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_mobility_voip_v0.6-1.pdf",
"report_link": "https://www.commoncriteriaportal.org#no_cert",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"None"
]
},
"status": "archived",
"version": "HTTP/1.1"
}
}